{
  "Logging": {
    "LogLevel": {
      "Default": "Warning",
      "System": "Warning",
      "Microsoft": "Warning"
    },
    "Console": {
      "IncludeScopes": "false"
    }
  },
  "Database": {
    "Host": "localhost",
    "Port": 3306,
    "Username": "root",
    "Password": "mysecretpw",
    "Database": "lanparty",
    "AutoApplyMigrations": true
  }
}
